{
	"name": "table/external/lantek/product/nxsheetpathdet.json",
	"table_name": "nxsheetpathdet",
	"table_prefix": "sheetpathdet",
	"record_type": ["nxsheetpathdet"],
	"local_table": "product_lot",
	"local_record_type": "nxsheetpathdet",
	"field": [
		{
			"field_name": "nxname",
			"info": "Lantek nesting id",
			"local_field": "json_data.transfer_id",
			"field_type": "text"
		},
		{
			"field_name": "nxorderposid",
			"info": "needed by 4D",
			"local_field": "order_id",
			"field_type": "integer"
		},
		{
			"field_name": "nxorderposid_s",
			"local_field": "json_data.nxorderposid_s",
			"field_type": "text"
		},
		{
			"field_name": "nxsheetpathid",
			"info": "needed by 4D",
			"local_field": "product_lot_id",
			"field_type": "integer"
		},
		{
			"field_name": "nxsheetpathid_s",
			"local_field": "json_data.nxsheetpathid_s",
			"field_type": "text"
		},
		{
			"field_name": "nxdetailcount",
			"info": "needed by 4D",
			"local_field": "json_data.detail_count",
			"field_type": "integer"
		},
		{
			"field_name": "nxspdmachtime",
			"info": "needed by 4D",
			"local_field": "json_data.machine_time",
			"field_type": "double"
		},
		{
			"field_name": "nxarea",
			"info": "needed by 4D",
			"local_field": "json_data.area",
			"field_type": "double"
		},
		{
			"field_name": "nxusedarea",
			"info": "needed by 4D",
			"local_field": "json_data.used_area",
			"field_type": "double"
		},
		{
			"field_name": "nxweight",
			"info": "needed by 4D",
			"local_field": "json_data.weight",
			"field_type": "double"
		},
		{
			"field_name": "nxtimestamp",
			"info": "needed by 4D",
			"local_field": "modify_time",
			"field_type": "integer"
		}
	],
	"field-": [
		{
			"field_name": "nxsheetpathdetid",
			"local_field": "",
			"field_type": "integer"
		}
	]
}
